@font-face {
  font-family: 'Mountains of Christmas';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/3y9w6a4zcCnn5X0FDyrKi2ZRUBIy8uxoUo7eDNGsMdFqNpY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Mountains of Christmas';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/3y9z6a4zcCnn5X0FDyrKi2ZRUBIy8uxoUo7eBGqJJPxIO7yLeEE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
  background: #A22222;
}
.home-banner h1, 
.page-banner h1 {
    font-size: 36px;
    line-height: 48px;
    font-family: 'Mountains of Christmas';
}

@media (min-width: 800px) {
  .home-banner h1, 
  .page-banner h1 {
    font-size: 52px;
  }
}

@media (min-width: 800px) {
    .page-wrapper:before {
      background: url(../images/desktop-baubles.svg) no-repeat;
      position: absolute;
      top: 0px;
      right: -60px;
      width: 212px;
      height: 418px;
      display: block;
      content: '';
      z-index: 1;
    }
}

.button { background: #EE3434; }
.button:hover, .button:focus { background: #A22222; }